Source: wofi-pass
Maintainer: Martin Dosch <martin@mdosch.de>
Section: utils
Priority: optional
Build-Depends: debhelper-compat (= 13),
Rules-Requires-Root: no
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/mdosch/wofi-pass
Vcs-Git: https://salsa.debian.org/mdosch/wofi-pass.git
Homepage: https://github.com/TinfoilSubmarine/wofi-pass

Package: wofi-pass
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         pass,
	 wl-clipboard,
	 wofi,
	 wtype
Recommends: pass-otp
Description: pass support for wofi using wtype
 A script using wofi and wtype to provide a completely Wayland-native
 way to conveniently use pass.
 It provides the same search that passmenu does, but shows a second
 dialogue that lets the user choose which field to copy/print.
